{% set CodiceModulo = "SEGNALAZIONE_RECLAMO" %}
{% set Urn = "document:c_c895:generale;segnalazione.reclamo.apprezzamento" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Segreteria generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Segnalazione all'amministrazione comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOSEGNALAZIONI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_UTIL_SEGN"
urn_allegato="document:c_c895:segnalazione.comunale;documentazione"
descrizione_estesa="Documenti allegati"
filename="Allegato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IMM_UTIL_SEGN"
urn_allegato="document:c_c895:segnalazione;immagini"
descrizione_estesa="Immagini e fotografie"
filename="Immagini"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg"/>
<!-- tipo_mime="application/jpeg" -->

{% endblock meta %}

{% block title %}Segnalazione all'amministrazione comunale{% endblock title %}

{% block content %}
  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - segnalazione ' + (#Parametri_Sottocategoria_segnalazione.value() != '' ? (#Parametri_Sottocategoria_segnalazione.value() + ' (' + #Parametri_Categoria_segnalazione.value() + ')') : '')" style="width:100%" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Segnalazione all'amministrazione comunale </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-8">
      <span class="title"> Il sottoscritto </span>
    </div>
    <div class="col-lg-3">
      <label for=""> <b>Carica i tuoi dati</b> </label>
    </div>
    <div class="form-group col-lg-1" style="cursor:pointer;">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;">{{ utils.recupero_dati( "Titolare" ) }}
      </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%;text-transform:uppercase" label="Cognome del {{ Solo1 }}" mandatory_enabled="true"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" id="Titolare_Nome" name="Titolare_Nome" style="width:100%;text-transform:uppercase" label="Nome del {{ Solo1 }}" mandatory_enabled="true"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" format="cf" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del richiedente" enabled="true"/>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Recapito <div class="space-0"></div> <i>(indicare i contatti ai quali si desidera avere risposta in merito alla segnalazione)</i></label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_TelefonoCellulare.value() == ''"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" format="number" maxlength="10" mandatory="#Titolare_Telefono.value() == ''"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" format="email" id="Titolare_EMail" label="E-mail ordinaria" mandatory="true" name="Titolare_EMail" style="width:100%;"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata </label>
      <input class="form-control" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del {{ Solo1 }}" name="Titolare_EMailPEC" style="width:100%;" mandatory="#Titolare_EMail.value()==''"/>
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-0"></div>

<div class="container">
  <div class="title-3"> TRASMETTE </div>
</div>

<script>
  var ufficiCategoria = [];
  var array = ("AMBIENTE;AMBROSIA;AMBIENTE$$$AMBIENTE;AMIANTO;AMBIENTE$$$AMBIENTE;AUTORIZZAZIONI ABBATTIMENTO ALBERI AREE PRIVATE;AMBIENTE$$$AMBIENTE;CASA DELL ACQUA;AMBIENTE$$$AMBIENTE;CESTINI PORTA RIFIUTI;AMBIENTE$$$AMBIENTE;COMPOSTAGGIO;AMBIENTE$$$AMBIENTE;DISCARICHE ABUSIVE;AMBIENTE$$$AMBIENTE;FIUME LAMBRO;POLIZIA LOCALE$$$AMBIENTE;IGIENE AMBIENTALE (deratizzazione, disinfestazione, dezanzarizzazione);AMBIENTE$$$AMBIENTE;INQUINAMENTO ACUSTICO;AMBIENTE$$$AMBIENTE;INTERVENTI FITOSANITARI ;AMBIENTE$$$AMBIENTE;PROTEZIONE CIVILE;POLIZIA LOCALE$$$AMBIENTE;PULIZIA STRADE;AMBIENTE$$$AMBIENTE;PULIZIA VERDE/PARCHI;AMBIENTE$$$AMBIENTE;RACCOLTA RIFIUTI;AMBIENTE$$$AMBIENTE;TUTELA AMBIENTALE;AMBIENTE$$$ANAGRAFE E CERTIFICATI;CARTA IDENTITA;DEMOGRAFICI$$$ANAGRAFE E CERTIFICATI;CERTIFICAZIONI;DEMOGRAFICI$$$ANAGRAFE E CERTIFICATI;ELETTORALE;DEMOGRAFICI$$$ANAGRAFE E CERTIFICATI;MATRIMONIO;DEMOGRAFICI$$$ANAGRAFE E CERTIFICATI;NASCITA MORTE;DEMOGRAFICI$$$ANAGRAFE E CERTIFICATI;RESIDENZA;DEMOGRAFICI$$$ANIMALI;AREE CANI - PULIZIA;AMBIENTE$$$ANIMALI;TUTELA ANIMALI;AMBIENTE$$$CASA;ABUSI EDILIZI;SUE E SUAP EDILIZIO$$$CASA;ALLOGGI COMUNALI;POLITICHE DELLA CASA$$$CASA;CANONE CONCORDATO;POLITICHE DELLA CASA$$$CASA;EMERGENZA ABITATIVA;SERVIZI SOCIALI$$$CASA;IMPIANTI TERMICI;IMPIANTI TECNOLOGICI$$$CASA;PRATICHE EDILIZIE E SPORTELLO TELEMATICO;SUE E SUAP EDILIZIO$$$CIMITERI;AUTORIZZAZIONI;DEMOGRAFICI$$$CIMITERI;LAMPADE VOTIVE ;DEMOGRAFICI; RETI, STRADE E MANUTENZIONI$$$CIMITERI;MANUTENZIONE ORDINARIA;DEMOGRAFICI; RETI, STRADE E MANUTENZIONI$$$CIMITERI;MANUTENZIONE STRAORDINARIA;PROGETTAZIONE IMPIANTI$$$CIMITERI;PULIZIA - ORGANIZZAZIONE;DEMOGRAFICI; RETI, STRADE E MANUTENZIONI$$$CIMITERI;VERDE;DEMOGRAFICI; RETI, STRADE E MANUTENZIONI$$$CITTà;INTERVENTI E PROGETTI;STAFF SINDACO$$$COMMERCIO E ATTIVITA PRODUTTIVE;ARTIGIANATO;SUAP COMMERCIO ED EVENTI$$$COMMERCIO E ATTIVITA PRODUTTIVE;ATTIVITà; COMMERCIALI;SUAP COMMERCIO ED EVENTI$$$COMMERCIO E ATTIVITA PRODUTTIVE;FIERE MERCATI SAGRE;SUAP COMMERCIO ED EVENTI$$$COMMERCIO E ATTIVITA PRODUTTIVE;MANIFESTAZIONI;SUAP COMMERCIO ED EVENTI$$$COMMERCIO E ATTIVITA PRODUTTIVE;PUBBLICI ESERCIZI;SUAP COMMERCIO ED EVENTI$$$COMMERCIO E ATTIVITA PRODUTTIVE;SUAP SPORTELLO TELEMATICO;SUAP COMMERCIO ED EVENTI$$$COMUNE;ACCESSO ATTI - PROTOCOLLO;SERVIZI INFORMATIVI GESTIONE DOCUMENTALE$$$COMUNE;ORGANI ISTITUZIONALI;SEGRETERIA$$$COMUNE;PAGAMENTI;RAGIONERIA$$$COMUNE;PRENOTAZIONE AUDITORIUM PETRARCA;SERVIZI SCOLASTICI E EDUCATIVI$$$COMUNE;PRENOTAZIONE SALE VILLA CASATI;SPORT E CULTURA$$$COMUNE;RISARCIMENTI;GARE APPALTI CONTRATTI PROVVEDITORATO$$$COMUNICAZIONE;ALBO PRETORIO;SERVIZI INFORMATIVI GESTIONE DOCUMENTALE$$$COMUNICAZIONE;GESTIONE RETI INFORMATICHE;SERVIZI INFORMATIVI GESTIONE DOCUMENTALE$$$COMUNICAZIONE;SERVIZI ONLINE;SERVIZI INFORMATIVI GESTIONE DOCUMENTALE$$$COMUNICAZIONE;SERVIZIO PIN CRS;URP$$$COMUNICAZIONE;SITO WEB ;URP$$$COMUNICAZIONE;STAMPA;STAFF SINDACO$$$CULTURA;BIBLIOTECA SERVIZI MULTIMEDIALI;BIBLIOTECA$$$CULTURA;CINEMA - SPETTACOLI - EVENTI;SPORT E CULTURA$$$GIOVANI;SERVIZI DI ORIENTAMENTO-INFORMAGIOVANI;SPORT E CULTURA$$$INTERVENTI SU EDIFICI COMUNALI;ASCENSORI MONTASCALE;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;DERATIZZAZIONE - DISINFESTAZIONE;AMBIENTE$$$INTERVENTI SU EDIFICI COMUNALI;DISGELO SACCHI;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;FABBRO - FERRAMENTISTA;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;IDRAULICO;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;IMBIANCHINO;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;IMPIANTI ANTINCENDIO E RELATIVI PRESIDI;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;IMPIANTI CLIMATIZZAZIONE RISCALDAMENTO;IMPIANTI TECNOLOGICI$$$INTERVENTI SU EDIFICI COMUNALI;IMPIANTO ELETTRICO ANTIFURTO AUTOMATISMI CANCELLI ELETTRICI;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;OPERE EDILI;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;PULIZIA EDIFICI;GARE APPALTI CONTRATTI PROVVEDITORATO$$$INTERVENTI SU EDIFICI COMUNALI;SMALTIMENTO RIFIUTI;AMBIENTE$$$INTERVENTI SU EDIFICI COMUNALI;SPURGHI;PROGETTAZIONE IMPIANTI$$$INTERVENTI SU EDIFICI COMUNALI;VERDE;AMBIENTE$$$LAVORO;CONCORSI-MOBILITa';RISORSE UMANE E ORGANIZZAZIONE$$$MANUTENZIONI VARIE;ARREDO URBANO AREE VERDI/PARCHI;AMBIENTE$$$MANUTENZIONI VARIE;ARREDO URBANO PANCHINE STRADALI;AMBIENTE$$$MANUTENZIONI VARIE;DISSUASORI DI SOSTA;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;FOGNATURE - SPURGHI ;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;ILLUMINAZIONE ;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;IMPIANTI SEMAFORICI;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;NEVE;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;PERDITE DI ACQUA;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;PIANI INTEGRATI INTERVENTO/ambiti completamento;URBANISTICA$$$MANUTENZIONI VARIE;RALLENTATORI DI VELOCITà;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;SEGNALETICA ;POLIZIA LOCALE; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;SOTTOSERVIZI (manomissione suolo pubblico a cura di enti);MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;STRADE MARCIAPIEDI PARCHEGGI;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;TOMBINI;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$MANUTENZIONI VARIE;VERDE /PARCHI;AMBIENTE$$$POLIZIA LOCALE E SICUREZZA;ATTIVITà; PRODUTTIVE;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;DISTURBO ALLA QUIETE PUBBLICA;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;PREVENZIONE E SICUREZZA NEI LUOGHI DI LAVORO;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;RILASCIO PERMESSI - PARCHEGGI PORTATORI HANDICAP;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;SICUREZZA E ORDINE PUBBLICO;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;SOPRALLUOGHI;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;VEICOLI E BICICLETTE ABBANDONATI/FUORI USO;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;VERBALI E CONTENZIOSO;POLIZIA LOCALE$$$POLIZIA LOCALE E SICUREZZA;VIABILITà; E VIOLAZIONI CODICE STRADA;POLIZIA LOCALE$$$SCUOLA;CENTRI ESTIVI;SERVIZI SCOLASTICI E EDUCATIVI$$$SCUOLA;DOTE SCUOLA;SERVIZI SCOLASTICI E EDUCATIVI$$$SCUOLA;NIDI;ASILI NIDO E PRIMA INFANZIA$$$SCUOLA;PRE E POST SCUOLA;SERVIZI SCOLASTICI E EDUCATIVI$$$SCUOLA;REFEZIONE SCOLASTICA;SERVIZI SCOLASTICI E EDUCATIVI$$$SCUOLA;TRASPORTO SCOLASTICO;SERVIZI SCOLASTICI E EDUCATIVI$$$SERVIZI SOCIALI;ADULTI ANZIANI;SERVIZI SOCIALI$$$SERVIZI SOCIALI;AIUTI ECONOMICI;SERVIZI SOCIALI$$$SERVIZI SOCIALI;DISABILI;SERVIZI SOCIALI$$$SERVIZI SOCIALI;MINORI E FAMIGLIE;SERVIZI SOCIALI$$$SERVIZI SOCIALI;PROTEZIONE GIURIDICA;SERVIZI SOCIALI$$$SPORT;STRUTTURE SPORTIVE;SPORT E CULTURA$$$TERRITORIO;AUTORIZZAZIONI - OCCUPAZIONI SUOLO PUBBLICO;POLIZIA LOCALE$$$TERRITORIO;PARCHEGGI - PUP;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$TERRITORIO;PASSI CARRAI;POLIZIA LOCALE; RETI, STRADE E MANUTENZIONI$$$TERRITORIO;PROGRAMMAZIONE PIANIFICAZIONE URBANISTICA;URBANISTICA$$$TRASPORTI;TRASPORTI PUBBLICI LOCALI;MOBILITa'; RETI, STRADE E MANUTENZIONI$$$TRIBUTI E FINANZA COMUNALE;ADDIZIONALE COMUNALE;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;AFFISSIONI e PUBBLICITA;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;IMU;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;TARI;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;TASI;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;TOSAP;TRIBUTI$$$TRIBUTI E FINANZA COMUNALE;VISURA CATASTALE;TRIBUTI$$$VIABILITà;MOBILITa'; SOSTENIBILE;MOBILITa', RETI, STRADE E MANUTENZIONI$$$VIABILITà;SOLUZIONI VIABILISTICHE;MOBILITa', RETI, STRADE E MANUTENZIONI").split("$$$");


  var IdCat = "Parametri_Categoria_segnalazione";
  var IdSottoCat = "Parametri_Sottocategoria_segnalazione";
  var IdUff = "Parametri_Office";
  var check_cond = true;

  var get_categoria = false;

  function includes(container, value) {
    var returnValue = false;
    var pos = container.indexOf(value);
    if (pos >= 0) {
      returnValue = true;
    }
    return returnValue;
  }

  function getCategoria(){
    if (!get_categoria) {
      var option_categories = "<option value =''>";
      var sCategoria;
      for(var i = 0; i < array.length; i++){
        sCategoria = array[i].split(";")[0].charAt(0).toUpperCase() + array[i].split(";")[0].slice(1).toLowerCase();
        if(!includes(ufficiCategoria,sCategoria)){
          ufficiCategoria.push(sCategoria);
          option_categories += "<option value='"+sCategoria+"'>" + sCategoria;
        }
      }
      document.getElementById("Parametri_Categoria_segnalazione").innerHTML = option_categories;
    }
    get_categoria = true;
  }

  function getSottocategoria(){
    var option_sottocat = "<option value =''>";
    var re = new RegExp("^" + document.getElementById(IdCat).value.toLowerCase() + ";");
    for(var i = 0; i < array.length; i++){
      if(re.exec(array[i].toLowerCase())){
        sSottoCat = (array[i].split(";")[1].charAt(0).toUpperCase() + array[i].split(";")[1].slice(1).toLowerCase()).trim();
        option_sottocat += "<option value='"+sSottoCat+"'>" + sSottoCat;
      }
    }
    document.getElementById("Parametri_Sottocategoria_segnalazione").innerHTML = option_sottocat;
  }

  function getUfficioDest(){
    var sCateg = document.getElementById(IdCat).value.toLowerCase();
    var sSottoCateg = document.getElementById(IdSottoCat).value.toLowerCase();
    for(var i = 0; i < array.length; i++){
      var tip = array[i].toLowerCase();
      if(includes(tip,sCateg) && includes(tip,sSottoCateg)){
        document.getElementById(IdUff).value = array[i].split(";")[2].charAt(0).toUpperCase() + array[i].split(";")[2].slice(1).toLowerCase();
      }
    }
  }
</script>

<div class="container border bg-light">
  <div id="Tassonomia_Categoria" name="Tassonomia_Categoria" label="Tipologia di segnalazione" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Categoria" id="Tassonomia_Categoria_CK" name="Tassonomia_Categoria_CK" type="checkbox" value="SI" onclick="getCategoria()">
    <label class="form-check-label title" for="Tassonomia_Categoria_CK"> Tipologia di segnalazione </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Categoria_segnalazione"> Categoria </label>
      <select class="form-control custom-select" name="Parametri_Categoria_segnalazione" id="Parametri_Categoria_segnalazione" style="width: 100%;" mandatory_enabled="#Tassonomia_Categoria_CK.checked()" label="Tipologia di segnalazione" onchange="getSottocategoria()"></select>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Sottocategoria_segnalazione"> Sottocategoria </label>
      <select class="form-control custom-select" name="Parametri_Sottocategoria_segnalazione" id="Parametri_Sottocategoria_segnalazione" style="width: 100%;" mandatory_enabled="#Tassonomia_Categoria_CK.checked()" label="Sottocategoria" onchange="getUfficioDest()">
        <option value=""></option>
      </select>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Office">Ufficio destinatario</label>
      <input class="form-control" id="Parametri_Office" name="Parametri_Office" style="width: 100%;" enabled="#Tassonomia_Categoria_CK.checked()" readonly/>
    </div>
    <input group="Tassonomia_UffDestSegn" id="Tassonomia_UffDestSegn_Fake" name="Tassonomia_UffDestSegn_Fake" type="hidden" value="SI" />
  </div>
  <div id="Tassonomia_UffDestSegn" name="Tassonomia_UffDestSegn"></div>
</div>

<div class="space-0"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Oggetto della segnalazione </span>
      <input class="form-control" id="Parametri_Oggetto_della_segnalazione" name="Parametri_Oggetto_della_segnalazione" style="width: 100%;" label="Oggetto della segnalazione" mandatory="true"/>
    </div>
    <div class="col-lg-12">
      <span class="title"> Testo della segnalazione </span>
      <textarea class="form-control" id="Descrizione" name="Descrizione" style="width: 100%; height: 5cm;" label="Descrizione" mandatory="true"></textarea>
        <input id="Parametri_Descrizione" name="Parametri_Descrizione" dynamic_value="#Descrizione.value()" type="hidden"/>
    </div>
    <div class="col-lg-12">
      <span class="title"> Indirizzo della segnalazione </span>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile_Via"> Indirizzo </label>
      <input class="form-control" id="Immobile_Via" name="Immobile_Via" style="width: 100%;" label="Indirizzo della segnalazione" mandatory="true"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Immobile_Civico"> Civico </label>
      <input class="form-control" id="Immobile_Civico" name="Immobile_Civico" style="width: 100%;" label="Civico della segnalazione"/>
    </div>
  </div>
</div>

<input class="inputNormal" id="Parametri_Immobile_VIa" name="Parametri_Immobile_VIa" style="width: 100%;" type="hidden" dynamic_value="#Immobile_Via.value() + ' ' + #Immobile_Civico.value()"/>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_UTIL_SEGN" name="DOC_UTIL_SEGN" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC_UTIL_SEGN"> allega documenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IMM_UTIL_SEGN" name="IMM_UTIL_SEGN" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="IMM_UTIL_SEGN"> allega fotografie ed immagini <div class="space-0"></div> <span class="infoes"> <i> (fotografie e immagini) </i> </span> </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_UTIL_SEGN" name="GLOBO_allegato_cDOC_UTIL_SEGN" obbligatorio="#DOC_UTIL_SEGN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIMM_UTIL_SEGN" name="GLOBO_allegato_cIMM_UTIL_SEGN" obbligatorio="#IMM_UTIL_SEGN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
